body {
  margin-top: 0%;

}
.mainbardark {
	background-color: #2F5A46;
}
.linedark {
	background-color: #2F5A46;
	font-size: 1pt;
}

td.mainbarlight {
	background-color: #C5B84B;
}
td.mainbarlight p {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: black;
	font-weight: bold;
}
td.mainbarlight a, td.mainbarlight a:VISITED {
	color: #2F5A46;
	text-decoration: none;
}
td.mainbarlight a:HOVER {
	color: black;
}


td.more a, td.more a:VISITED {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #2F5A46;
	font-size: 11px;
	font-weight: bold;
}
td.more a:HOVER {
	text-decoration: underline;
}


table.menu {
	padding-left: 0px;
}
table.menu td {
	padding-left: 0px;
}
td.menu a, td.menu a:VISITED {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #2F5A46;
	font-size: 11px;
	font-weight: bold;
}
td.menu a:HOVER {
	text-decoration: underline;
	color: #2F5A46;
}
td.menu p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
}
td.menu p b {
	color: #2F5A46;
}

td.menu_noa a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
td.menu_noa a:HOVER {
	text-decoration: underline;
	color: #2F5A46;
}


/* SECTIONTITLE */

table.sectiontitle {
	background-color: #ede6ae;
} 

td.sectiontitle {
	background-color: #ede6ae;
}

td.sectiontitle p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #2F5A46;
	font-size: 11px;
	font-weight: bold;
}

/* PAGETITLE */

table.pagetitle {
	background-color: #bbdbcb;
} 

td.pagetitle {
	background-color: #bbdbcb;
}

td.pagetitle p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #2F5A46;
	font-size: 12px;
	font-weight: bold;
	margin-left: 5px;
	margin-right: 5px;
}

/* BODYTEXT */

td.bodytext p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	margin-left: 12px;
	margin-right: 12px;
}
td.bodytext p.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;
	margin-left: 12px;
	margin-right: 12px;
}

td.bodytext ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	margin-left: 36px;
	margin-right: 12px;
}
td.bodytext a, td.bodytext a:VISITED {
	text-decoration: none;
	color: #2F5A46;
}
td.bodytext a:HOVER {
	text-decoration: underline;
}


td.bodytext p.title	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #2F5A46;
	font-size: 14px;
	font-weight: bold;
}

td.bodytext a.noa	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}
td.bodytext a.noa:HOVER{
	text-decoration: underline;
}

.Footnote {font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 9px;}